/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */




#product .woocommerce-tabs ul.tabs li.active a {
border-bottom: 2px solid #ce3235!important;
}

ul.products li.product .onsale, .single-product .onsale {
background: -webkit-linear-gradient(#ce3235,#ce3235)!important;
}

ul.social-share-buttons.position-vertical.style-minimal {
left: -85px;
background-color: #FFF;
}

#sidebar .widget-title {
//font-size: 22px;
//margin: 25px 0 15px 0;
//padding: 10px;
font-size: 18px;
line-height: 1.625;
//margin: 0px 0 10px 0;
font-weight: normal;
//background-color: #CE3235;
//color: #FFF;
color: #CE3235;
//border: 1px #ce3235 dotted;
//padding: 5px 10px;
//border-bottom: 1px #ce3235 dotted;
padding: 5px 0;
}

ul#pretty-pinterest-pins-widget li.pretty-pinterest-pin div.pretty-pinterest-image {
background-color: #FFF;
box-shadow: none;
font-size: 11px;
text-align: center;
margin: 0px;
height: auto;
width: 230px!important;
}

.site-footer ul {
padding-right: 45px;
}

.social-share-buttons li a {
color: #CE3235;
font-size: 18px!important;
}

.page-header-title {
max-width: 100%;
}

.page-header {
margin: 0;
padding-bottom: 0px;
position: relative;
//background: #F7F7F7;
background: #fff!important;
border-top: 1px solid #E4E4E4;
border-bottom: 1px solid #fff;
}

.single-post .meta {
position: relative;
font-size: 13px;
color: #777;
list-style: none;
margin: 0 0 20px;
padding: 10px 0;
/* border-top: 1px solid #E4E4E4; */
border-top: 0px solid #fff;
border-bottom: 1px solid #E4E4E4;
}

.page-subheading {
display: none;
}

#content div.product form.cart .button {
font-size: 13px!important;
}

div.product .woocommerce-tabs ul.tabs {
display:none;
}

div.product .woocommerce-tabs ul.tabs li.active {
display:none;
}


div.product .woocommerce-tabs {
visibility: hidden;
}




ul.products li.product .price {
font-size: 13px!important;
height: 24px!important;
line-height: 24px!important;
}

ul.products li.product .add_to_cart_button {
font-size: 13px;
text-transform: uppercase;
}

a.wc-continue-shopping, a.add_to_wishlist {
font-size: 13px;
line-height: 6;
font-weight: normal;
background-color: #CE3235;
color: #FFF;
text-transform: uppercase;
padding: 5px 10px;
}

a.showcoupon, a.button.wc-forward {
background-color: #CE3235;
color: #FFF;
text-transform: uppercase;
padding: 0px 10px;
font-size: 13px!important;
font-weight: normal;
}

.woocommerce-page #payment #place_order {
width: 100%;
float: none;
text-transform: uppercase;
padding: 0px 10px;
font-size: 16px!important;
font-weight: normal;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
border: 1px solid #ce3235!important;
}

.mc4wp-form input[type="submit"], .mc4wp-form button {
//color: #FFFFFF!important;
//background-color: #CE3235!important;
border-color: #CE3235!important;
text-transform: uppercase;
}

.textwidget {
font-size: 13px;
}



#post-media img {
border: 1px solid #C0C0C0;
}

.vcex-blog-entry-media img {
border: 1px solid #C0C0C0;
//width: 98%;
}

.blog-entry-media {
border: 1px solid #C0C0C0;
}

.blog-entry.grid-entry-style .meta li {
display: none;
}


.vcex-blog-entry-date {
list-style: none;
}

.boxed-main-layout .site-breadcrumbs {
//margin: 15px 30px;
//margin: 0 30px;
}

.wpex-widget-recent-posts-thumbnail, .wpex-widget-recent-posts-thumbnail img {
display: block;
border: 1px #C0C0C0 solid;
width: 60px;
height: 60px;
}

.blog-entry-media {
border: 0px solid #CE3235;
//width: 100%;
}

.comment-date {
display: none;
}


.menu_shopbtn {
    background: #78b153 !important;
    top: 5px;
}
.menu_shopbtn a {
    color: #ce3235 !important;
    height: 40px !important;
    line-height: 40px !important;
}

.blog-entry.grid-entry-style .theme-button {
color: white;
}

.blog-entry.grid-entry-style .blog-entry-readmore {
color: white;
}

.page-header, .theme-gaps .page-header-inner {
border-bottom-color: #fff;
}

h2 .blog-entry.grid-entry-style .blog-entry-title .vcex-blog-entry-title {
font-size: 18px;
/* line-height: 2.5em; */
line-height: 1em;
font-weight: 600;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) 
.likejsbox, .upprev_box {
display: none;
}

.woocommerce-single-product-slider-wrap .flex-control-thumbs li, .product-variation-thumbs a {
width: 24.8%!important;
}


.quantity button, input, select, textarea {
margin: 0 0 10px;
}

//.product .stock in-stock {text-decoration: none;}
//.product p.stock .out-of-stock {font-size: 18px; text-transform: uppercase; }

.woocommerce ul.products li.product .stock,
.woocommerce-page ul.products li.product .stock {text-decoration: none;}

.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock {font-size: 18px; text-transform: uppercase; }

.price_slider{ 
    margin-bottom: 1em;
}

.price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}

.price_slider_amount .button {
    font-size:1.15em;
}

.price_slider_amount .button {
    float: left;
}

.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
    background: #e7e7e7;
    background: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#e7e7e7));
    background: -webkit-linear-gradient(#FEFEFE,#e7e7e7);
    background: -moz-linear-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    background: -moz-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    outline: none;
    top: -.3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
}

.ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size:.7em;
    display: block;
    border: 0;
    background: none repeat scroll 0 0 #FF6B6B;
    box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e,#6a6a6a);
    background: -moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
    background: -moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
}

.ui-slider-horizontal {
    height:.5em;
}

.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}

.ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}

.thin-font {
font-weight: 300 !important;
line-height: 2em !important;
}

#footer-callout
{
    line-height: 1.5;
}

#footer-callout-left {
    line-height: 1.5;
}

.woocommerce div.product .product_title {
    line-height: 1.2;
}


.woocommerce div.product div.summary .price {
    line-height: 1.8;
}


@media screen and (max-width:400px){
#mashfs-main {display:none;}
div.wpb_text_column.wpb_content_element { }
}

div.wpb_text_column.wpb_content_element 

.blog-entry.grid-entry-style .blog-entry-excerpt aside.mashsb-main.mashsb-container {
display:none;
}

.post-edit {
    display: none;
}

#footer-callout-wrap {
    margin-top: 30px;
}

.related.products {
display:none;
}

.woocommerce-tabs.wc-tabs-wrapper {
display:none;
}

body#tinymce.mce-content-body.post.mceContentBody.webkit.wp-editor.wp-autoresize.html4-captions { 
    padding: 0;    
    width: 680px;
    border-right: 1px solid lightgray;
}

body.mceContentBody { 
    padding: 0;    
   // background: #f3f3f3;
   // color: #4f4f51;
    width: 680px;
    border-right: 1px solid lightgray;
}

#wp-content-editor-container .wp-editor-area  { 
    padding: 0;    
   // background: #f3f3f3;
   // color: #4f4f51;
    width: 680px;
    border-right: 1px solid lightgray;
}

.woocommerce .widget_shopping_cart_content .buttons .button {
    width: 49%;
}



.woocommerce.single-product .social-share-title.theme-heading {
    font-size: 1.313em;
    line-height: 1.4em;
}


